.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-0.154800px;}
.ls21{letter-spacing:-0.151200px;}
.ls2b{letter-spacing:-0.129600px;}
.ls34{letter-spacing:-0.126000px;}
.ls24{letter-spacing:-0.122400px;}
.ls37{letter-spacing:-0.100800px;}
.ls32{letter-spacing:-0.095760px;}
.ls26{letter-spacing:-0.087000px;}
.ls4{letter-spacing:-0.086184px;}
.ls1b{letter-spacing:-0.079200px;}
.ls27{letter-spacing:-0.078000px;}
.ls38{letter-spacing:-0.076608px;}
.ls25{letter-spacing:-0.072000px;}
.ls20{letter-spacing:-0.057600px;}
.ls2f{letter-spacing:-0.057456px;}
.ls15{letter-spacing:-0.052800px;}
.ls2d{letter-spacing:-0.046800px;}
.ls1c{letter-spacing:-0.039600px;}
.ls9{letter-spacing:-0.030744px;}
.ls2c{letter-spacing:-0.028728px;}
.ls8{letter-spacing:-0.021960px;}
.ls10{letter-spacing:-0.018000px;}
.lsb{letter-spacing:-0.017568px;}
.ls39{letter-spacing:-0.015960px;}
.ls1f{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.007200px;}
.ls1{letter-spacing:-0.003984px;}
.lsf{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.003600px;}
.ls3{letter-spacing:0.005592px;}
.ls22{letter-spacing:0.007200px;}
.lsa{letter-spacing:0.008784px;}
.ls14{letter-spacing:0.010800px;}
.ls2a{letter-spacing:0.012000px;}
.ls3a{letter-spacing:0.012768px;}
.ls23{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.018000px;}
.ls33{letter-spacing:0.019152px;}
.lse{letter-spacing:0.025200px;}
.ls36{letter-spacing:0.028728px;}
.ls12{letter-spacing:0.028800px;}
.ls1a{letter-spacing:0.032400px;}
.ls2e{letter-spacing:0.035112px;}
.lsc{letter-spacing:0.043200px;}
.ls16{letter-spacing:0.049920px;}
.ls31{letter-spacing:0.051072px;}
.ls17{letter-spacing:0.051792px;}
.ls6{letter-spacing:0.057456px;}
.ls29{letter-spacing:0.060000px;}
.ls19{letter-spacing:0.061200px;}
.ls3b{letter-spacing:0.076608px;}
.ls28{letter-spacing:0.081000px;}
.ls7{letter-spacing:0.089376px;}
.ls30{letter-spacing:0.108528px;}
.ls5{letter-spacing:0.127680px;}
.ls18{letter-spacing:0.134064px;}
.ls2{letter-spacing:0.171312px;}
.ls35{letter-spacing:11.500776px;}
.ls11{letter-spacing:15.577200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-3.265200px;}
.wsa{word-spacing:-3.091968px;}
.wsb{word-spacing:-3.083184px;}
.ws29{word-spacing:-2.581200px;}
.ws28{word-spacing:-2.062800px;}
.ws2f{word-spacing:-1.527000px;}
.ws1e{word-spacing:-1.357200px;}
.ws2d{word-spacing:-0.255000px;}
.ws18{word-spacing:-0.223200px;}
.wse{word-spacing:-0.205200px;}
.ws24{word-spacing:-0.194400px;}
.ws16{word-spacing:-0.187200px;}
.ws15{word-spacing:-0.172800px;}
.ws26{word-spacing:-0.169200px;}
.ws23{word-spacing:-0.165600px;}
.ws1c{word-spacing:-0.154800px;}
.ws17{word-spacing:-0.121296px;}
.ws4{word-spacing:-0.114912px;}
.ws2c{word-spacing:-0.096000px;}
.ws34{word-spacing:-0.095760px;}
.ws7{word-spacing:-0.063840px;}
.ws35{word-spacing:-0.038304px;}
.ws6{word-spacing:-0.031920px;}
.ws32{word-spacing:-0.022344px;}
.ws39{word-spacing:-0.015960px;}
.ws37{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws30{word-spacing:0.006000px;}
.ws5{word-spacing:0.024000px;}
.ws3c{word-spacing:0.028728px;}
.wsc{word-spacing:0.039528px;}
.ws31{word-spacing:0.041496px;}
.ws1b{word-spacing:0.046800px;}
.ws13{word-spacing:0.050400px;}
.ws10{word-spacing:0.054000px;}
.ws2{word-spacing:0.055920px;}
.wsd{word-spacing:0.057096px;}
.wsf{word-spacing:0.061200px;}
.ws8{word-spacing:0.061488px;}
.ws27{word-spacing:0.064800px;}
.ws19{word-spacing:0.068400px;}
.ws33{word-spacing:0.070224px;}
.ws9{word-spacing:0.070272px;}
.ws20{word-spacing:0.075600px;}
.ws11{word-spacing:0.082800px;}
.ws14{word-spacing:0.086400px;}
.ws3b{word-spacing:0.089376px;}
.ws22{word-spacing:0.090000px;}
.ws21{word-spacing:0.093600px;}
.ws12{word-spacing:0.097200px;}
.ws3{word-spacing:0.098952px;}
.ws36{word-spacing:0.108528px;}
.ws1d{word-spacing:0.118800px;}
.ws2a{word-spacing:0.138000px;}
.ws2e{word-spacing:0.144000px;}
.ws2b{word-spacing:0.153000px;}
.ws3a{word-spacing:0.180000px;}
.ws38{word-spacing:0.205200px;}
.ws1{word-spacing:0.215136px;}
.ws25{word-spacing:0.230400px;}
.ws1f{word-spacing:0.234000px;}
._3{margin-left:-15.624000px;}
._6{margin-left:-12.512640px;}
._5{margin-left:-11.299680px;}
._1{margin-left:-1.212960px;}
._0{width:1.117200px;}
._4{width:11.523120px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1c{bottom:8.580381px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y3f{bottom:70.695798px;}
.y45{bottom:77.058902px;}
.y44{bottom:114.559810px;}
.y43{bottom:129.020314px;}
.y41{bottom:143.480818px;}
.y42{bottom:164.303944px;}
.y40{bottom:178.764448px;}
.y19{bottom:273.480751px;}
.y32{bottom:290.886378px;}
.y18{bottom:292.756603px;}
.y31{bottom:310.162230px;}
.y17{bottom:312.032455px;}
.y2a{bottom:329.447722px;}
.y1a{bottom:334.198319px;}
.y16{bottom:337.670929px;}
.y29{bottom:348.723574px;}
.y15{bottom:356.946781px;}
.y14{bottom:376.222633px;}
.y13{bottom:395.498485px;}
.y12{bottom:414.774337px;}
.y11{bottom:440.514035px;}
.y10{bottom:459.789887px;}
.yf{bottom:479.065739px;}
.ye{bottom:498.341591px;}
.y3e{bottom:519.661195px;}
.yd{bottom:536.413303px;}
.y30{bottom:538.927406px;}
.y3d{bottom:538.937047px;}
.y3c{bottom:558.212899px;}
.yc{bottom:562.064502px;}
.y3b{bottom:577.488751px;}
.y2f{bottom:577.493571px;}
.y28{bottom:577.498391px;}
.yb{bottom:587.803911px;}
.y2e{bottom:596.769423px;}
.y2d{bottom:616.146499px;}
.y27{bottom:616.151319px;}
.ya{bottom:627.425692px;}
.y26{bottom:635.427171px;}
.y9{bottom:670.228785px;}
.y3a{bottom:806.350491px;}
.y39{bottom:844.916656px;}
.y2c{bottom:844.921476px;}
.y8{bottom:859.275776px;}
.y38{bottom:864.192508px;}
.y25{bottom:864.197328px;}
.y2b{bottom:883.487641px;}
.y24{bottom:902.763493px;}
.y23{bottom:922.039345px;}
.y22{bottom:941.315197px;}
.y50{bottom:997.612286px;}
.y4f{bottom:1012.075104px;}
.y4e{bottom:1026.921222px;}
.y51{bottom:1047.455137px;}
.y4d{bottom:1055.447362px;}
.y2{bottom:1059.698364px;}
.y4c{bottom:1069.910180px;}
.y4b{bottom:1084.372998px;}
.y37{bottom:1092.957524px;}
.y4a{bottom:1098.835815px;}
.y7{bottom:1111.175446px;}
.y49{bottom:1113.298633px;}
.y6{bottom:1125.638264px;}
.y48{bottom:1128.144751px;}
.y36{bottom:1131.523689px;}
.y35{bottom:1131.533329px;}
.y5{bottom:1143.280079px;}
.y34{bottom:1150.809181px;}
.y47{bottom:1156.680146px;}
.y21{bottom:1170.080213px;}
.y33{bottom:1170.085033px;}
.y46{bottom:1171.526264px;}
.y20{bottom:1177.599675px;}
.y1d{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y1f{bottom:1268.700852px;}
.y3{bottom:1276.026350px;}
.y1b{bottom:1278.533513px;}
.y1e{bottom:1284.221793px;}
.h2{height:5.940000px;}
.hf{height:22.500000px;}
.h5{height:23.940000px;}
.ha{height:27.000000px;}
.hc{height:27.378555px;}
.h3{height:29.880000px;}
.h9{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h8{height:47.880000px;}
.hd{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:972.067227px;}
.he{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w3{width:271.471866px;}
.w1{width:836.299160px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x7{left:11.375597px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x0{left:81.942857px;}
.x5{left:126.577613px;}
.xa{left:198.494521px;}
.x8{left:342.429560px;}
.x6{left:630.285176px;}
.x9{left:637.124995px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-0.128460pt;}
.ls21{letter-spacing:-0.125473pt;}
.ls2b{letter-spacing:-0.107548pt;}
.ls34{letter-spacing:-0.104561pt;}
.ls24{letter-spacing:-0.101573pt;}
.ls37{letter-spacing:-0.083649pt;}
.ls32{letter-spacing:-0.079466pt;}
.ls26{letter-spacing:-0.072197pt;}
.ls4{letter-spacing:-0.071519pt;}
.ls1b{letter-spacing:-0.065724pt;}
.ls27{letter-spacing:-0.064728pt;}
.ls38{letter-spacing:-0.063573pt;}
.ls25{letter-spacing:-0.059749pt;}
.ls20{letter-spacing:-0.047799pt;}
.ls2f{letter-spacing:-0.047680pt;}
.ls15{letter-spacing:-0.043816pt;}
.ls2d{letter-spacing:-0.038837pt;}
.ls1c{letter-spacing:-0.032862pt;}
.ls9{letter-spacing:-0.025513pt;}
.ls2c{letter-spacing:-0.023840pt;}
.ls8{letter-spacing:-0.018223pt;}
.ls10{letter-spacing:-0.014937pt;}
.lsb{letter-spacing:-0.014579pt;}
.ls39{letter-spacing:-0.013244pt;}
.ls1f{letter-spacing:-0.011950pt;}
.ls13{letter-spacing:-0.005975pt;}
.ls1{letter-spacing:-0.003306pt;}
.lsf{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.002987pt;}
.ls3{letter-spacing:0.004641pt;}
.ls22{letter-spacing:0.005975pt;}
.lsa{letter-spacing:0.007289pt;}
.ls14{letter-spacing:0.008962pt;}
.ls2a{letter-spacing:0.009958pt;}
.ls3a{letter-spacing:0.010595pt;}
.ls23{letter-spacing:0.011950pt;}
.lsd{letter-spacing:0.014937pt;}
.ls33{letter-spacing:0.015893pt;}
.lse{letter-spacing:0.020912pt;}
.ls36{letter-spacing:0.023840pt;}
.ls12{letter-spacing:0.023900pt;}
.ls1a{letter-spacing:0.026887pt;}
.ls2e{letter-spacing:0.029138pt;}
.lsc{letter-spacing:0.035849pt;}
.ls16{letter-spacing:0.041426pt;}
.ls31{letter-spacing:0.042382pt;}
.ls17{letter-spacing:0.042979pt;}
.ls6{letter-spacing:0.047680pt;}
.ls29{letter-spacing:0.049791pt;}
.ls19{letter-spacing:0.050787pt;}
.ls3b{letter-spacing:0.063573pt;}
.ls28{letter-spacing:0.067218pt;}
.ls7{letter-spacing:0.074168pt;}
.ls30{letter-spacing:0.090062pt;}
.ls5{letter-spacing:0.105955pt;}
.ls18{letter-spacing:0.111253pt;}
.ls2{letter-spacing:0.142163pt;}
.ls35{letter-spacing:9.543880pt;}
.ls11{letter-spacing:12.926686pt;}
.ws1a{word-spacing:-2.709615pt;}
.wsa{word-spacing:-2.565859pt;}
.wsb{word-spacing:-2.558570pt;}
.ws29{word-spacing:-2.142000pt;}
.ws28{word-spacing:-1.711808pt;}
.ws2f{word-spacing:-1.267176pt;}
.ws1e{word-spacing:-1.126268pt;}
.ws2d{word-spacing:-0.211611pt;}
.ws18{word-spacing:-0.185222pt;}
.wse{word-spacing:-0.170285pt;}
.ws24{word-spacing:-0.161322pt;}
.ws16{word-spacing:-0.155347pt;}
.ws15{word-spacing:-0.143397pt;}
.ws26{word-spacing:-0.140410pt;}
.ws23{word-spacing:-0.137423pt;}
.ws1c{word-spacing:-0.128460pt;}
.ws17{word-spacing:-0.100657pt;}
.ws4{word-spacing:-0.095359pt;}
.ws2c{word-spacing:-0.079665pt;}
.ws34{word-spacing:-0.079466pt;}
.ws7{word-spacing:-0.052977pt;}
.ws35{word-spacing:-0.031786pt;}
.ws6{word-spacing:-0.026489pt;}
.ws32{word-spacing:-0.018542pt;}
.ws39{word-spacing:-0.013244pt;}
.ws37{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws30{word-spacing:0.004979pt;}
.ws5{word-spacing:0.019916pt;}
.ws3c{word-spacing:0.023840pt;}
.wsc{word-spacing:0.032802pt;}
.ws31{word-spacing:0.034435pt;}
.ws1b{word-spacing:0.038837pt;}
.ws13{word-spacing:0.041824pt;}
.ws10{word-spacing:0.044812pt;}
.ws2{word-spacing:0.046405pt;}
.wsd{word-spacing:0.047381pt;}
.wsf{word-spacing:0.050787pt;}
.ws8{word-spacing:0.051026pt;}
.ws27{word-spacing:0.053774pt;}
.ws19{word-spacing:0.056762pt;}
.ws33{word-spacing:0.058275pt;}
.ws9{word-spacing:0.058315pt;}
.ws20{word-spacing:0.062736pt;}
.ws11{word-spacing:0.068711pt;}
.ws14{word-spacing:0.071699pt;}
.ws3b{word-spacing:0.074168pt;}
.ws22{word-spacing:0.074686pt;}
.ws21{word-spacing:0.077674pt;}
.ws12{word-spacing:0.080661pt;}
.ws3{word-spacing:0.082115pt;}
.ws36{word-spacing:0.090062pt;}
.ws1d{word-spacing:0.098586pt;}
.ws2a{word-spacing:0.114519pt;}
.ws2e{word-spacing:0.119498pt;}
.ws2b{word-spacing:0.126967pt;}
.ws3a{word-spacing:0.149372pt;}
.ws38{word-spacing:0.170285pt;}
.ws1{word-spacing:0.178530pt;}
.ws25{word-spacing:0.191197pt;}
.ws1f{word-spacing:0.194184pt;}
._3{margin-left:-12.965523pt;}
._6{margin-left:-10.383572pt;}
._5{margin-left:-9.377001pt;}
._1{margin-left:-1.006571pt;}
._0{width:0.927105pt;}
._4{width:9.562422pt;}
._2{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fsa{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs7{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1c{bottom:7.120400pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y3f{bottom:58.666667pt;}
.y45{bottom:63.947067pt;}
.y44{bottom:95.067067pt;}
.y43{bottom:107.067067pt;}
.y41{bottom:119.067067pt;}
.y42{bottom:136.347067pt;}
.y40{bottom:148.347067pt;}
.y19{bottom:226.947067pt;}
.y32{bottom:241.391067pt;}
.y18{bottom:242.943067pt;}
.y31{bottom:257.387067pt;}
.y17{bottom:258.939067pt;}
.y2a{bottom:273.391067pt;}
.y1a{bottom:277.333333pt;}
.y16{bottom:280.215067pt;}
.y29{bottom:289.387067pt;}
.y15{bottom:296.211067pt;}
.y14{bottom:312.207067pt;}
.y13{bottom:328.203067pt;}
.y12{bottom:344.199067pt;}
.y11{bottom:365.559067pt;}
.y10{bottom:381.555067pt;}
.yf{bottom:397.551067pt;}
.ye{bottom:413.547067pt;}
.y3e{bottom:431.239067pt;}
.yd{bottom:445.140747pt;}
.y30{bottom:447.227067pt;}
.y3d{bottom:447.235067pt;}
.y3c{bottom:463.231067pt;}
.yc{bottom:466.427307pt;}
.y3b{bottom:479.227067pt;}
.y2f{bottom:479.231067pt;}
.y28{bottom:479.235067pt;}
.yb{bottom:487.787067pt;}
.y2e{bottom:495.227067pt;}
.y2d{bottom:511.307067pt;}
.y27{bottom:511.311067pt;}
.ya{bottom:520.667067pt;}
.y26{bottom:527.307067pt;}
.y9{bottom:556.187067pt;}
.y3a{bottom:669.147200pt;}
.y39{bottom:701.151200pt;}
.y2c{bottom:701.155200pt;}
.y8{bottom:713.067067pt;}
.y38{bottom:717.147200pt;}
.y25{bottom:717.151200pt;}
.y2b{bottom:733.159200pt;}
.y24{bottom:749.155200pt;}
.y23{bottom:765.151200pt;}
.y22{bottom:781.147200pt;}
.y50{bottom:827.865147pt;}
.y4f{bottom:839.867067pt;}
.y4e{bottom:852.187067pt;}
.y51{bottom:869.227067pt;}
.y4d{bottom:875.859387pt;}
.y2{bottom:879.387067pt;}
.y4c{bottom:887.861307pt;}
.y4b{bottom:899.863227pt;}
.y37{bottom:906.987067pt;}
.y4a{bottom:911.865147pt;}
.y7{bottom:922.105147pt;}
.y49{bottom:923.867067pt;}
.y6{bottom:934.107067pt;}
.y48{bottom:936.187067pt;}
.y36{bottom:938.991067pt;}
.y35{bottom:938.999067pt;}
.y5{bottom:948.747067pt;}
.y34{bottom:954.995067pt;}
.y47{bottom:959.867067pt;}
.y21{bottom:970.987067pt;}
.y33{bottom:970.991067pt;}
.y46{bottom:972.187067pt;}
.y20{bottom:977.227067pt;}
.y1d{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y1f{bottom:1052.827067pt;}
.y3{bottom:1058.906107pt;}
.y1b{bottom:1060.986667pt;}
.y1e{bottom:1065.707067pt;}
.h2{height:4.929289pt;}
.hf{height:18.671548pt;}
.h5{height:19.866527pt;}
.ha{height:22.405858pt;}
.hc{height:22.720000pt;}
.h3{height:24.795816pt;}
.h9{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.h8{height:39.733054pt;}
.hd{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:806.666667pt;}
.he{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:225.280000pt;}
.w1{width:694.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x7{left:9.440000pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x0{left:68.000000pt;}
.x5{left:105.040000pt;}
.xa{left:164.720000pt;}
.x8{left:284.164000pt;}
.x6{left:523.040000pt;}
.x9{left:528.716000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
